#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
dz=Algerien
zh=Chinesisch
qa=Qatar
au=Australien
at=\u00D6sterreich
ar=Argentinien
gt=Guatemala
mx=Mexico
za=S\u00FCdafrika
py=Paraguay
do=Dominikanische Republik
sy=Syrien
sv=El Salvador
jo=Jordanien
pr=Puerto Rico
jm=Jamaica
mo=Moldawien
ae=V.A.E.
mk=F.Y.R. Mazedonien
de=Deutschland
gb=Gro\u00DFbritannien
ph=Philippinen
mc=Monaco
pe=Peru
sg=Singapur
ma=Marokko
pa=Panama
ve=Venezuela
sa=Saudi-Arabien
ye=Yemen
ly=Libyen
cr=Costa Rica
fr=Frankreich
co=Kolumbien
lu=Luxemburg
cn=China
uy=Uruguay
iq=Irak
cl=Chile
ch=Schweiz
fi=Finnland
us=Vereinigte Staaten
om=Oman
li=Liechtenstein
ca=Kanada
ie=Irland
lb=Libanon
bz=Belize
br=Brasilien
nz=Neuseeland
es=Spanien
kw=Kuwait
bo=Bolivien
tw=Taiwan
hn=Honduras
bh=Bahrain
tt=Trinidad
hk=Hong Kong
zw=Zimbabwe
be=Belgien
eg=\u00C4gypten
tn=Tunesien
ni=Nicaragua
ec=Ecuador
